
/* REQUIRED for core functionality */

.responsive-tabs__heading { display: none;}
.responsive-tabs__list__item { display: inline; cursor:pointer;}


@media (max-width: 979px) {
	.responsive-tabs__list { display: none;}
	.responsive-tabs__heading { display: block; cursor: pointer; }
	.responsive-tabs__panel--closed-accordion-only { display: none;}
}

@media (min-width: 978px) {
	.responsive-tabs__panel--closed-accordion-only { display: block !important;}
}

/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1; 

}
	 .tab-body{
	 	padding-left:20px;
	 	padding-right:20px;
	 	padding-top:10px;
	 }
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
} 
.responsive-tabs-wrapper:after {
    clear: both;
}

.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus {outline:none;}

.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important;}

.responsive-tabs__list {  margin: 2em 0 0 0; padding: 0px;border-bottom: 1px solid #ddd; padding-bottom:6px; line-height: 1.6em; color:#FFF; max-width:1000px;}
.responsive-tabs__list__item { background: #006594; padding: 10px 6px;  margin-right: 0.5em; border: 1px solid #FFF; font-size: 20px; line-height: 24px; }
.responsive-tabs__list__item:hover {background: #080808; }
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {  background: #080808;}

.responsive-tabs__panel { margin-bottom: 0px; border-bottom: 1px solid #ddd; border-left: 1px solid #ddd; border-right: 1px solid #ddd;}

@media (max-width: 978px) {
	.responsive-tabs__heading { 
		padding: 0.25em; border: 1px solid #FFF; 
		background: #006594 ;
		position: relative;
			margin-bottom:0em;
			padding-left:20px;
			color:#FFF;
			
			
	
	}

	.responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 40%;
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		
	}
	.responsive-tabs__heading:hover,
	.responsive-tabs__heading--active:hover { background-color: #006594 ;}
	.responsive-tabs__heading--active { background: #080808;}
	.responsive-tabs__heading--active:after {border-top:0;}
	 .tab-content {
	 	margin-left:0.25em;
	 	margin-right:0.25em;
	 	padding-top:0px;

	 }
	 .tab-body{
	 	padding-top:10px;
	 	padding-bottom:10px;
	 }

}

/* END - Optional - Basic Skin */
